# Unnofficial Weapon Balance Patch

## Overview
That mod is aimed at giving some love to some weapons you almost certanly skip during your general playthrough by giving them a special effect, changing their behavior, providing more enchantability or just changing some stats.

## Installation
- 1 Download [BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/)
- 2 Download [SideLoader](https://outward.thunderstore.io/package/sinai-dev/SideLoader/)
- 3 Download [SideLoaderExtended](https://outward.thunderstore.io/package/SLExtendedEffects/SideLoader_ExtendedEffects/)
- 4 Unpack the contents of the zip file into the ...OutwardDefinitiveEd\BepInEx\plugins

## List of Changes:

### BASEMOD

- **Golem Rapier**: now has 1.2 speed and a bit lower impact
- **Phytosaur Spear**: 34 base damage, can be enchanted with Abomination
- **Jade Lich Scimitar**: 16 physical 16 decay, no mana cost reduction, corrupts the wielder with every swing, can be enchanted with Humiliation
- **Jade-Lich Mace**: now has 15% mana cost reduction and applies another 15% for 5 seconds after a few hits. Welcome back 100% mana cost reduction
- **Zagis' Saw**: now inflicts Extreme Bleeding, speed is 0.9 instead of 0.8
- **Desert Khopesh** and **Royal-Great Khopesh**: both can be enchanted with Desert's Sun
- **Cerulean Saber**, **Assassin Sword** and **Assassin Claymore**:  now have 1.1 speed
- **Giantkind halberd**: now does 25 phys 10 light, can be enchanted with Priest's prayers
- **Giantkind axe**: now can be enchanted with Forge fire
- **Palladium Knuckles**: no longer apply elemental vulnerability
- **Old Legion Gladius**: now has a 4% chance to critical strike

### SETS

- **Chalcedony set**: now deals raw damage instead of physical, hampered instead of slow down, can be enchanted with Snow
- **Smoke set**: now apply Weaken and Sapped instead of blaze, makes enemies look engulfed in smoke
- **Kazite set**: now applies Unerring Read on hit with 7% chance with some deviations like maces have 12%, knuckles and chakram have 4% and Shield and pistol have 23%
- **Beast golem set**: does not apply bleeding anymore, but has 1.2 base speed
- **Wolf set**: no longer applies cripple
- **Astral set**: now can be used as a Lexicon
- **Vampiric set**: now has 1.0 speed and are 7 TIMES faster to acquire. 2500 damage instead of 17500. Plus I raised leech on maces a tiny bit

### ARTIFACTS

- **Thrice-Wrought Halberd**: now deals 13 fire 13 cold 13 etherial damage	
- **Dragon Shield**: New Legacy Item: Awakened Dragon Shield. Better stats, 7% fire damage bonus and breathes fire on successful charge
- **Porcelain fists**: now apply "Calcification" status effect that slows down the movement by 80% and swing/bite/launch/tail strike/etc animations by some uncalculateable number
- **Thorny Claymore/Spear**:  Now craftable using Horror counterparts, deal 22 phys 22 eth and can be enchanted with Scourge's outbreak
- **Livingwood axe**:  No etherial damage, applies Aetherbomb with low buildup instead
- **Brand**: now has a 15% chance to critical strike for 50 raw, now does 26 phys 14 frost and no longer applies chill and pain. Get yourself a halifrost weapon if you want to run crimson armor, those are cool too!

### STAVES

- **Master's Staff** and **Ivory Master's Staff**: now have base 5% Cooldown Reduction
- **Calygrey Staff** and **Ancient Calygrey Staff**: now are 2-Handed Maces with appropriate stats, but keeping the magic properties
- **Compasswood Staff**: now does 15 fire 15 phys, has 10% Cooldown Reduction and gives 10% speed bonus
- **Rotwood Staff**: now has 10% Cooldown Reduction, gives 5% speed bonus and 0.1 mana per second
- **Jade-Lich Staff**: now does 15 decay 15 phys, 5% Cooldown Reduction, 3 Barrier and applies Corruption on player. Can be enchanted with Jade Mirror
- **Cracked Red Moon**: now does pure fire damage and has 25% fire damage bonus
- **Revenant Moon**: now is OP (25 etherial damage, 25% etherial and fire damage bonus and can be used as a lexicon, no longer applies Blaze)

### ARROWS

- **Arrowhead Kit (x3)**: now can be crafted with 3 Iron Spikes and Palladium Scrap in survival menu
- **Poison Arrow (x3)**: now can be also crafted with 3 Arrows and a Poison Rag in survival menu
- **Flaming Arrow (x3)**: now can be also crafted with 3 Arrows and a Fire Rag in survival menu
- **Forged Arrow (x3)**: now can be crafted with Iron Spike and Arrowhead Kit in survival menu
- **Palladium Arrow**: now crafted in survival menu instead of alchemy, no changes to the recipe

### New enchantments and changes

- **Jade Mirror** - 100% status resistance to all poisons, even marsh water
- **Golem's Effectiveness** - Golem Rapier, Beast Golem weapons - +0.1 speed and pain buildup, now making those 3 the fastest weapons in the game
- **Calygrey's Valor** - Calygrey Mace, Ancient Calygrey Mace - +0.1 speed and rage buildup on player
- **The Good Moon** - does 0.15 mana steal instead of 0.2, can be applied to all Wolf weapons, no longer applies to Rondel and Shiv daggers
- **Redemption** - now also adds 15 flat lightning and removes 20% physical damage
- **Razor of Woe** - Adds a 2% chance to instantly kill a target, can be applied to Rondel and Shiv daggers

- P.s. No alchemy station arrow recipes were changed 
- P.p.s. Every change with "also" means that the new effect is added on top of existing one

#
Unfinished features:
Werlig spear creates a chain lightning projectile that hits up to 2 foes. I will release it as soon as I've done some polishing. Butcher's Cleaver deals etherial damage just as dreamer's halberd and inflicts Fear status effect. Currently some enemies are stuck in Fear even after effect runs off. Will release it right after fixing the issue.

- Report to me any balance changes you feel need to be done on the [Outward Modding Community](https://discord.gg/zKyfGmy7TR) Discord
I'd love to hear if you have any other ideas for improvements.

## Special thanks
- **Sinai** for giving me confidence in my project
- **Emo** for helping me out in every way possible
- **Iggy** for teaching me the basics
- And everyone in the awesome discord modding community

Have fun!

![Awakened Dragon Shield](https://i.imgur.com/q7PRNn8.png)

## Changelog:

- `1.0.0`: initial release
- `1.0.4`: added r2modman compatibility
- `1.0.6`: addeed palladium to the arrowhead recipe
